/*.mod_area_prcontent_ a { border:dotted 1px; }*/

.ad_top, #link_sitemap, #popup-tax {
	display: none!important;
	}
.area_topbar {
	height: 5px!important;
	}

body { overflow-x: hidden; }
.container_inner_ {
	min-height: 8000px;
	}

footer {
	margin-top: 120px;
	}
.nav_pagelink_bottom {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 80px;
	}

#fuku-contents {
	background: #fff8ea url('/page/fuku/img/21-fuku-winter/bg.jpg') no-repeat center top;
	left: 50%;
	margin-left: -1000px;
	position: absolute;
	width: 2000px;
	}

#fuku-contents .fuku-inner {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 60px;
	}


/* fuku-hdr */

.endtext {
	margin-top: 20px;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	color: #cc0000;
	}
.endtext a {
	text-decoration: underline;
	color: #cc0000;
	}

#fuku-hdr a#link-shop {
	top: 106px;
	left: 620px;
	width: 370px;
	height: 35px;
	}

#fuku-hdr a#link-lineup {
	top: 350px;
	left: 831px;
	width: 149px;
	height: 149px;
	}

#fuku-hdr a#link-order {
	top: 557px;
	left: 249px;
	width: 500px;
	height: 65px;
	}

#fuku-hdr2 a#link-teasetA-list {
	top: 775px;
	left: 26px;
	width: 250px;
	height: 40px;
	}

#fuku-hdr2 a#link-teasetB-list {
	top: 775px;
	left: 318px;
	width: 250px;
	height: 40px;
	}
#fuku-hdr2 a#link-bagC {
	top: 775px;
	left: 707px;
	width: 250px;
	height: 40px;
	}

#fuku-hdr2 #page_hdr3img {
	width: 541px;
	margin: 0 auto;
	}

#fuku-hdr2 .mod_area_prcontent_ {
	margin-top: 40px;
	}

#fuku-hdr2 .solditem {
	background: url('/page/fuku/img/21-fuku-winter/white60.png') repeat;
	position: absolute;
	top: 259px;
	left: 4px;
	width: 292px;
	height: 577px;
	font-size: 20px;
	line-height: 577px;
	font-weight: bold;
	text-align: center;
	}
#fuku-hdr2 #solditemB { left: 296px; }
#fuku-hdr2 #solditemC { left: 666px; width: 330px; }
#fuku-hdr2 #solditemABC { width: 992px; }


/* lineup */

#lineup {
	margin-top: 60px;
	}

#lineup #lineup-hdr a.popup-img {
	top: 180px;
	left: 30px;
	width: 310px;
	height: 150px;
	}

#lineup #lineup-hdr a.mot {
	top: 180px;
	left: 356px;
	width: 240px;
	height: 150px;
	}

#lineup #lineup-hdr a.osiete {
	top: 180px;
	left: 612px;
	width: 360px;
	height: 150px;
	}

#lineup .mod_area_prcontent_ a {
	top: 160px;
	width: 190px;
	height: 335px;
	}

#lineup #lineup-matsu a#matI01 { top: 150px; left: 68px; width: 860px; height: 235px; }

#lineup #lineup-take a#takI02 { left: 14px; }
#lineup #lineup-take a#takI03 { left: 209px; }
#lineup #lineup-take a#takI04 { left: 404px; }
#lineup #lineup-take a#takI05 { left: 599px; }
#lineup #lineup-take a#takI06 { left: 794px; }
#lineup #lineup-take a#takI07 { top: 530px; left: 114px; }
#lineup #lineup-take a#takI08 { top: 530px; left: 309px; }
#lineup #lineup-take a#takI09 { top: 530px; left: 504px; }
#lineup #lineup-take a#takI10 { top: 530px; left: 699px; }

#lineup #lineup-take-sp a#taksp { top: 30px; left: 160px; width: 700px; height: 70px;}/* スペシャルバラエティー福袋リンク */

#lineup #lineup-ume a#umeI11 { left: 114px; }
#lineup #lineup-ume a#umeI12 { left: 309px; }
#lineup #lineup-ume a#umeI13 { left: 504px; }
#lineup #lineup-ume a#umeI14 { left: 699px; }
#lineup #lineup-ume a#umeI15 { top: 525px; left: 114px; }
#lineup #lineup-ume a#umeI16 { top: 525px; left: 309px; }
#lineup #lineup-ume a#umeI17 { top: 525px; left: 504px; }
#lineup #lineup-ume a#umeI18 { top: 525px; left: 699px; }






/* order */

#order {
	margin-top: 20px;
	}

#order #order-hdr a {
	top: 231px;
	left: 307px;
	width: 379px;
	height: 52px;
	}

#order .borderLR {
	background: #fff;
	border-left: solid 1px #dcdcdc;
	border-right: solid 1px #dcdcdc;
	padding: 50px 0 30px;
	}

#order .step {
	margin: 0 50px 40px;
	}
#order .step .hl {
	margin-bottom: 20px;
	}

#order #step1 ul {
	margin-left: 70px;
	}
#order #step2 ul {
	margin-left: 110px;
	display: none;
	}
#order #step3 ul {
	margin: 20px 0 0 20px;
	width: 900px;
	display: none;
	}
#order .step ul li {
	cursor: pointer;
	}
#order #step1 ul li {
	float: left;
	text-align: center;
	margin: 0 30px;
	}
#order #step1 ul li {
	width: 200px;
	}
#order #step2 ul li {
	margin-bottom: 10px;
	}
#order #step3 ul li {
	width: 290px;
	float: left;
	text-align: center;
	margin: 0 4px;
	}
#order #step1 ul li img.item,
#order #step3 ul li img.item {
	margin-bottom: 20px;
	}
#order #step2 ul li img.item {
	margin-left: 20px;
	}
#order #step2 ul#step2-mat li {
	cursor: auto;
	}
#order #step2 ul#step2-mat li img.selectbtnS {
	display: none;
	}

#order #step2 ul li .wazukamark {
	width: 30px;
	margin: 0 10px 0 -40px;
	}

#order .step .attention,
#order .step .attention2 {
	font-size: 20px;
	margin-left: 100px;
	font-weight: bold;
	margin-top: 0;
	color: #c33;
	}
#order .step .attention2 {
	display: none;
	margin-bottom: 70px;
	}

#order .selectbtn { width: 157px; }
#order .selectbtnS { width: 88px; }


#order #onextimg {
	width: 889px;
	margin: 50px auto 0;
	display: block;
	}

#order #order-cart #box-addcnt {
	margin: 10px 0 0 150px;
	float: left;
	font-size: 20px;
	position: relative;
	}
#order #order-cart #box-addcnt select {
	margin-right: 10px;
	padding: 0 40px 0 20px;
	width: 30px;
	height: 48px;
	border: 2px solid #ddd;
	border-radius: 3px;
	font-size: 22px;
	cursor: pointer;
	position: relative;
	z-index: 100;
	background: transparent;

	padding: 0 0 0 20px\0;
	padding: 0 0 0 20px\9;
	width: 60px\0;
	width: 60px\9;
	}
#order #order-cart #box-addcnt .ion-ios-arrow-down {
	position: absolute;
	color: #aaa;
	top: 16px;
	left: 130px;
	z-index: 0;
	display: none\0;
	display: none\9;
	}
#order #order-cart #box-addcnt option {
	padding: 5px 20px;
	}
#order #order-cart .ion-android-close {
	float: left;
	margin: 12px 40px 0 40px;
	font-size: 40px;
	}

#order #order-cart #cartimg {
	width: 388px;
	margin: 40px 0 20px;
	display: block;
	}

#order #order-cart .box_comments {
	margin: 40px 160px;
	color: #b40606;
	font-weight: bold;
	font-size: 20px;
	}
#order #order-cart .box_comments a {
	color: #b40606;
	}
#order #order-cart .box_comments .box_frame {
	border: #b40606 solid 2px;
	}


#fuku-qa,
#fuku-note {
	margin-top: 60px;
	}
#fuku-dial {
	margin-top: 10px;
	}



/* popupBox */

.popupBox {
	font-size: 15px;
	padding-bottom: 30px;
	background: #fff;
	}
.popupBox h3 img {
	width: 100%;
	}
.popupBox h4 {
	margin: 0 0 5px 25px;
	font-size: 1.1em;
	font-weight: normal;
	}

.popupBox .tealist {
	margin: 0 25px;
	border: solid 1px #858585;
	height: 300px;
	overflow-y: scroll;
	overflow-x: hidden;
	}
.popupBox .tealist dl {
	border-bottom: solid 1px #858585;
	padding: 7px 15px;
	}
.popupBox .tealist dl.last{
	border-bottom: none;
	}
.popupBox .tealist dt {
	float: left;
	margin-right: 15px;
	}
.popupBox .tealist dd {
	margin-left: 45px;
	}
.popupBox .tealist dd a {
	color: #ec6515;
	}
.popupBox .tealist dd a:hover {
	color: #C59C30;
	}
.popupBox .tealist dd i {
	margin-left: 5px;
	}
.popupBox .tealist dd .noncafe {
	color: #c39d2e;
	float: right;
	margin-right: -3%;
	}
.popupBox .tealist dd .noncafe img {
	max-width: 38px;
	width: 12%;
	margin-right: 2%;
	}

.popupBox .closeBtn {
	cursor: pointer;
	width: 172px;
	margin: 30px auto 0;
	}


.cart_msg ul {
	margin: 3% 3% 0%;
	}
.cart_msg li {
	float: left;
	margin: 2%;
	}
.cart_msg li img {
	width: 100%;
	}

.mfp-content {
	max-width: 900px;
	margin: 0 auto;
	height: auto;
	}
.mfp-bg {
	opacity: 0.7;
	}
.mfp-close {
	color: #333;
	}


/* soldout */

.soldout {
	pointer-events: none;
	cursor: default!important;
	}
#matI01.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_matsu01.gif') no-repeat 0 0; }
#takI02.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take02.gif') no-repeat 0 30px; }
#takI03.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take03.gif') no-repeat 0 30px; }
#takI04.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take04.gif') no-repeat 0 30px; }
#takI05.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take05.gif') no-repeat 0 30px; }
#takI06.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take06.gif') no-repeat 0 30px; }
#takI07.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take07.gif') no-repeat 0 30px; }
#takI08.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take08.gif') no-repeat 0 30px; }
#takI09.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take09.gif') no-repeat 0 30px; }
#takI10.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_take10.gif') no-repeat 0 30px; }
#umeI11.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume11.gif') no-repeat 0 30px; }
#umeI12.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume12.gif') no-repeat 0 30px; }
#umeI13.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume13.gif') no-repeat 0 30px; }
#umeI14.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume14.gif') no-repeat 0 30px; }
#umeI15.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume15.gif') no-repeat 0 30px; }
#umeI16.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume16.gif') no-repeat 0 30px; }
#umeI17.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume17.gif') no-repeat 0 30px; }
#umeI18.soldout { background: #fff url('/page/fuku/img/21-fuku-winter/lineup_sold_ume18.gif') no-repeat 0 30px; }

#order .step li.soldout {
	filter:alpha(opacity=50); /* IE 6,7*/
	-ms-filter: "alpha(opacity=50)"; /* IE 8,9 */
	-moz-opacity:0.5; /* FF , Netscape */
	-khtml-opacity: 0.5; /* Safari 1.x */
	opacity:0.5;
	zoom:1; /*IE*/
	}



/* shoplink613 */

#shoplink { width: 245px; height: 40px; top:5px; left:770px; position: absolute;}
